/* Academics Section */
.academics-hero-section{
    background: linear-gradient(to right, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(https://picsum.photos/id/1044/1600/500) no-repeat center center/cover;
}

.academics-hero-section h2{
    color: var(--header-text);
    font-size: 2.8rem;
    margin-bottom: 10px;
}

.academics-hero-section h2::after{
    display: none;
}

.academics-hero-section p{
    color: var(--header-text);
    text-align: center;
    font-size: 1.4rem;
}